header {
  width: 100vw;
  height: 100px;
  display: flex;
  justify-content: space-between;
  position: fixed;
  background: rgb(243,243,243);
  background: linear-gradient(180deg, rgba(243,243,243,1) 0%, rgba(243,243,243,1) 75%, rgba(243,243,243,0) 100%);
  z-index: 2;
}

.logo img {
  height: 6vw;
  margin: 10px;
  position: absolute;
}

.menubarscont {
  display: flex;
  justify-content: flex-end;
}

.loginlink:link {
  text-decoration: none;
  color: #333;
}
.loginlink:visited {
  color: #333;
}

.loginlink:hover {
  color: #ADADAD;
}

.loginlink:active {
  color: #333;
}




.login {
  padding: 20px;
  font-size: 16.5pt;
  font-family: 'Lato', sans-serif;
}

.menubarsbutton {
  background: none;
  border: none;
  height: 65px;
  padding: 0;

}

.menubars {
  height: 22px;
  padding: 24px;
  right: 0px;
  z-index: 4;
  cursor: pointer;
}


.menunav {
  position: fixed;
  width: 100vw;
  height: 100vh;
  left: 0;
  top: -100vh;
  background-color: #000;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  z-index: 2;
}

.menuoptions {
  color: white;
  text-transform: uppercase;
  font-size: 55px;
  font-family: "Gotham Light";
}

.menuoptions div {
  text-align: right;
  margin: 20px;
  letter-spacing: 5px;
}

.menuoptions div a{
  color: white;
  text-decoration: none;
}

footer {
  background-color: #282828;
  z-index: -1;
}


.footerbottom {
  width: 100vw;
  display: flex;
  justify-content: center;
}

.policy {
  padding: 20px;
  font-size: 1.4vw;
  color: #FFF;
}

.policy a{
  font-family: "Gotham Light";
  color: #FFF;
}

.policy a:hover{
  color: #ADADAD;
}

.footertop{
  width: 100vw;
  display: flex;
  justify-content: space-between;
  flex-direction: row;
}

.copyright{
  font-size: 10pt;
  font-family: "Gotham Light";
  color: #888;
  padding: 20px 0px 10px 20px;
  letter-spacing: 1px;
}

.footertop > div{
  width: 30vw;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
}

.footertop .footerleft img {
  padding: 10px 30px;
  max-width: 200px;
  min-width: 100px;
  width: 15vw;
}



.footerright {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  padding: 30px;
}

.footerright div {
  display: flex;
  justify-content: flex-end;
  flex-direction: row;
  font-family: "Gotham Light";
  font-size: 1.5vw;
  color: #FFF;
  letter-spacing: 1px;
  line-height: 1.5em;
}



.footerright a {
  text-decoration: none;
  display: flex;
  align-items: center;
}

.footerright div div{
  text-align: right;
  padding: 20px;
}

.footerright div img{
  width: 2.5vw;
  padding: 20px;
}


@media only screen and (min-width: 1200px) {
  .logo svg {
    height: 72px;
    margin: 10px;
    position: absolute;
  }


  .login {
    padding: 20px;
    font-size: 18.5pt;
  }



}

@media only screen and (max-width: 770px) {


  .policy {
    font-size: 1.7vw;
  }

  .menuoptions {
    font-size: 5.4vw;
  }

  .menuoptions div {
    text-align: right;
    margin: 20px;
    letter-spacing: 5px;
  }

  .menuoptions div a{
    color: white;
    text-decoration: none;
  }

  .login {
    padding: 20px;
    font-size: 14pt;
  }

  .footertop {

  }

  header {
      height: 80px;
      background: rgb(243,243,243);
      background: -webkit-linear-gradient(bottom, rgba(243,243,243,0) 0%, rgba(243,243,243,1) 100%);
      background: -o-linear-gradient(bottom, rgba(243,243,243,0) 0%, rgba(243,243,243,1) 100%);
      background: linear-gradient(to top, rgba(243,243,243,0) 0%, rgba(243,243,243,1) 100%);
    }

  .logo svg {
    height: 42px;
  }

  .copyright{
    padding: 15px 0px 5px 15px;
    font-size: 2vw;
  }

  .footertasc{
  }

  footer .footerleft img {
    padding: 10px;
    width: 20vw;
  }

  footer .footerleft img.sc {
    /* padding-left: 20px; */
  }


  .footerright {
    padding: 10px;
  }

  .footerright div div{
    padding: 15px;
  }

  .footerright div img{
    overflow: visible;
    width: 4vw;
    padding: 15px;
  }

  .login {
    padding: 20px 10px 20px 0px;
    font-size: 12.5pt;
  }



}


@media only screen and (max-width: 450px) {

  .policy {
    font-size: 2vw;
  }

  .login {
    padding: 15px 5px 15px 0px;
    font-size: 12.5pt;
  }

  .menuoptions {
    font-size: 6vw;

  }

  .logo svg {
    height: 36px;
  }


  .menubars {
    height: 20px;
    padding: 10px;
    margin: 10px 10px 0px 0px;
  }

  .footerright {
    padding: 10px;
  }

  .footerright div {
    font-size: 2.1vw;
  }

  .footerright div div{
    padding: 25px 15px;
  }

  .footerright div img{
    overflow: visible;
    width: 4vw;
    padding: 25px 5px;
  }
}
